Package org.eclipse.m2m.atl.engine.emfvm.lib

## Interface LibExtension

    public interface LibExtension

The Extension interface.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `apply​(ExecEnv execEnv, java.util.Map<java.lang.String,​java.lang.Object> options)` Apply the extension.

### Method Detail

#### apply

    void apply​(ExecEnv execEnv,
               java.util.Map<java.lang.String,​java.lang.Object> options)

Apply the extension.

Parameters:
  `execEnv` - the execution environment
  `options` - the options map